<?php

die;

$data = json_decode(file_get_contents('php://input'));
$secret = $data->secret;

$url = 'http://git.morpheu5.net/api/v1/repos/morpheu5/af/archive/master.tar.gz';

$cmd = 'curl -L -H "Authorization: token ' . $secret . '" ' . $url . ' > master.tar.gz';

echo $cmd;

system($cmd);